@import "./assets/styles/scss/variables";

.success {
  border: 1px solid $success;
  background-color: $background-sucess;
}

.error {
  border: 1px solid $error;
  background-color: $background-error;
}
